<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>

  <artifactId>fox-platform-qa</artifactId>
  <packaging>pom</packaging>
  <name>fox platform CE - QA</name>

  <parent>
    <groupId>com.camunda.fox.platform</groupId>
    <artifactId>fox-platform-root</artifactId>
    <version>1.26.0-SNAPSHOT</version>
    <relativePath>../parent</relativePath>
  </parent>
  
	<modules>
		<module>jboss7-runtime</module>
		<module>integration-tests</module>
	</modules>
  
	<profiles>
		<profile>
			<id>full</id>	
			<modules>
				<module>activiti-testsuite</module>
			</modules>
		</profile>	
	</profiles>
</project>
